<div style="padding:5px;min-width:1900px">
<div style="padding:20px;"></div>
<button class="btn btnExcel" style="width:150px;text-align:center;">Export Excel</button></div>
<table id="view_laporan" class="cetakExcel" border="0" cellpadding="2" cellspacing="0" style="margin:10px;">
	<tbody>
		<tr>
			<td align="center" colspan="14" style="text-align: center;border:0px;border-top:0;font-size:14px;border-right:0px;"><?php echo $perkara_nama;?></td>
		</tr>
		<tr>
			<td align="center" colspan="14" style="text-align: center;border:0px;font-size:14px;border-right:0px;"><?php echo $nama_pn;?></td>
		</tr>
		<tr>
			<td align="center" colspan="14" style="text-align: center;border:0px;font-size:14px;border-bottom:1px solid #000000;border-right:0px;">Bulan <?php echo fetch_montd($bulan);?> <?php echo $tahun;?></td>
		</tr>
	</tbody>
		  <col width="41">
		  <col width="163">
		  <col width="151">
		  <col width="108" span="8">
		  <col width="88" span="3">
 <tr>
    <th width="41" rowspan="2" align="center">NO</th>
    <th width="314" colspan="2" align="center">Nomor</th>
    <th width="864" colspan="8" align="center">Tanggal</th>
    <th width="88" rowspan="2" align="center">Bergantung</th>
    <th width="88" rowspan="2" align="center">Alasan</th>
    <th width="88" rowspan="2" align="center">Keterangan</th>
  </tr>
	 
<tr>
    <th width="314" align="center"> Eksekusi</th>
    <th width="151" align="center">Putusan atau    grose akta yang dimohonkan Eksekusi</th>
    <th width="864" align="center">Permohonan    Eksekusi</th>
    <th width="108" align="center">Penetapan    aanmaning</th>
    <th width="108" align="center">Pelaksanaan    aanmaning</th>
    <th width="108" align="center">Penetapan Sita    Eksekusi</th>
    <th width="108" align="center">Pelaksanaan    Sita Eksekusi</th>
    <th width="108" align="center">Penetapan    Eksekusi</th>
    <th width="108" align="center">Pelaksanaan  Eksekusi</th>
    <th width="108" align="center">Penetapan    Non-Eksekutabel</th>
  </tr>
<tr>	 
	  <?php for ($a=1; $a<=14;$a++){
        echo "<th style='width:20px;'>".$a."</th>";
          }
    ?>
</tr>
    <?php
	if($laporan!=''){
		if($laporan->num_rows>0){
			$i=0;
			foreach ($laporan->result() as $row) {	
				$i++;
				echo "<tr>";
					echo "<td style='text-align:center;width:20px;'>".$i."</td>";
					echo "<td style ='text-align:left'>".$row->nomor_perkara_pa."</td>";
					echo "<td style ='text-align:left'>".$row->nomor_eksekusi."</td>";
					echo "<td style ='text-align:left'>".parse_date($row->permohonan_eksekusi)."</td>";
					echo "<td style ='text-align:left'>".parse_date($row->penetapan_teguran_eksekusi)."</td>";
					echo "<td style ='text-align:left'>".parse_date($row->pelaksanaan_teguran_eksekusi)."</td>";
					echo "<td style ='text-align:left'>".parse_date($row->penetapan_sita_eksekusi)."</td>";
					echo "<td style ='text-align:left'>".parse_date($row->pelaksanaan_sita_eksekusi)."</td>";
					echo "<td style ='text-align:left'>&nbsp;</td>";
					echo "<td style ='text-align:left'>&nbsp;</td>";
					echo "<td style ='text-align:left'>&nbsp;</td>";
					echo "<td style ='text-align:left'>&nbsp;</td>";
					echo "<td style ='text-align:left'>".$row->alasan."</td>";					
					echo "<td>&nbsp;</td>";			
				echo "</tr>";
			
			}
			
		}
		  else
		  	   {
                echo "<tr>";
					echo "<td style='text-align:center;width:20px;'>1</td>";
					echo "<td style ='text-align:center'>Tidak ada data Eksekusi bulan ini</td>";
					echo "<td style ='text-align:center'>-</td>";
					echo "<td style ='text-align:center'>-</td>";
					echo "<td style ='text-align:center'>-</td>";
					echo "<td style ='text-align:center'>-</td>";
					echo "<td style ='text-align:center'>-</td>";
					echo "<td style ='text-align:center'>-</td>";					
					echo "<td style ='text-align:center'>-</td>";
					echo "<td style ='text-align:center'>-</td>";
					echo "<td style ='text-align:center'>-</td>";
					echo "<td style ='text-align:center'>-</td>";
					echo "<td style ='text-align:center'>-</td>";
					echo "<td style ='text-align:center'>&nbsp;</td>";			
				echo "</tr>";

                  


		  	   }
	}

	?>
</table>

</div>
<div style="padding:15px;"></div>
<script src="resources/js/jquery.table2excel.js"></script>
<script>
$(function() {
	$(".btnExcel").click(function(){
		$(".cetakExcel").table2excel({
			exclude: ".noExl",
			name: "Excel Document Name",
			filename: "Cetak Excel"
		});
	});
});
</script>